## NAME

v.psu - Program to build PSU polygon and PSU sites from single labeled line segment.
(SCS GRASS Vector Program)

## SYNOPSIS

v.psu
v.psu help
v.psu input=name output=name psu=name subj=name [xdist=name] [ydist=name]

## DESCRIPTION

This program builds a complete PSU polygon and PSU points from a single labeled line segment identifying the west edge of the PSU. The resultant polygon and points will be automatically labeled based on the original line segment label.

### Parameters:

input=name
  Vector input file name.
output=name
  Vector output file name.
psu=name
  psu_data file name.
subj=name
  Subject file name.
xdist=value
  x distance.
ydist=value
  y distance.

## EXAMPLE

psu.vect in=spri out=spri.psu psu=SD009.PNT subj=bonhomme.psu

## NOTES

Refer to SCS PSU Digitizing Manual for examples and further instruction.

## AUTHOR

Paul H. Fukuhara, USDA SCS National Cartographic Center

Last changed: $Date: 2002/01/25 05:45:35 $